package com.jsh.erp.datasource.pda.dto;


import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 存货查询接口
 */
@Data
public class PDAInventoryDTO {

    @ApiModelProperty("查询类型")
    private String type;

    @ApiModelProperty("商品种类ID")
    private Long categoryId;

    @ApiModelProperty("库位")
    private String position;

    @ApiModelProperty("关键字")
    private String keyword;

    @ApiModelProperty("商品种类ID数组")
    private List<Long> categoryIds;

}
